let
  sources = import ../npins;
  inherit (sources) nixpkgs;
  pkgs = import nixpkgs { overlays = [ (import ../pkgs/overlay.nix) ]; };
in
{
  basic = pkgs.callPackage ./basic.nix { };
  ingest = pkgs.callPackage ./ingest.nix { };
  signature = pkgs.callPackage ./signature.nix { };
}
