{
  tvix-src,
  rustPlatform,
  protobuf,
  packages ? [ ],
  pname ? "tvix",
}:

rustPlatform.buildRustPackage rec {
  inherit pname;
  version = "0.1.0";

  src = tvix-src;

  doCheck = false;

  cargoBuildFlags = builtins.concatStringsSep " " (builtins.map (v: "-p ${v}") packages);

  nativeBuildInputs = [ protobuf ];

  PROTO_ROOT = "/build";

  cargoLock = {
    lockFile = ./Cargo.lock;
    outputHashes = {
      "bigtable_rs-0.2.9" = "sha256-lPatDrsEtEdEP4dtBz5+su4ADFKPBqJOtbSLTkNVUto=";
      "wu-manber-0.1.0" = "sha256-7YIttaQLfFC/32utojh2DyOHVsZiw8ul/z0lvOhAE/4=";
    };
  };
  cargoHash = "sha256-j7+O6KRhUk3cWWoiCdFM0S6f0CMVIfqHshpdKpXsa/g=";
  meta = { };
}
